# Generated by makepkg 5.0.2-chakra
# using fakeroot version 1.22
# Thu Jan 31 02:20:03 UTC 2019
pkgname = libmtp
pkgver = 1.1.16-1
pkgdesc = Library implementation of the Media Transfer Protocol
url = http://libmtp.sourceforge.net
screenshot = 
builddate = 1548901203
packager = Jeff Huang <s8321414@chakralinux.org>
size = 4620288
arch = x86_64
gitrepo = core
gitfolder = libmtp
license = LGPL
depend = libusb
makedepend = doxygen
